@charset "UTF-8";
@font-face {
  font-family: "Gilroy";
  font-display: swap;
  src: url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  font-display: swap;
  src: url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  font-display: swap;
  src: url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  font-display: swap;
  src: url("../fonts/Gilroy-SemiBold.woff") format("woff"), url("../fonts/Gilroy-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "icons";
  font-display: swap;
  src: url("../fonts/icons.woff") format("woff"), url("../fonts/icons.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "icons";
  font-display: swap;
  src: url("../fonts/icons.woff") format("woff"), url("../fonts/icons.woff2#icons") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=_icon-]:before,
[class*=" _icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^=_icon-]:before,
[class*=" _icon-"]:before {
  display: block;
}

._icon-arrow-down:before {
  content: "";
}

._icon-arrow-link:before {
  content: "";
}

._icon-cart:before {
  content: "";
}

._icon-favorite:before {
  content: "";
}

._icon-location:before {
  content: "";
}

._icon-phone:before {
  content: "";
}

._icon-search:before {
  content: "";
}

._icon-send:before {
  content: "";
}

._icon-share:before {
  content: "";
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html {
  font-size: 16px;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Gilroy";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Gilroy";
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  background-color: #EAD5D5;
  color: #3a3a3a;
}
body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
._container {
  max-width: 1270px;
  padding: 0px 15px;
  margin: 0 auto;
}

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 0px 0px;
}
.btn._fw {
  width: 100%;
}

.select {
  position: relative;
}
.select__item {
  position: relative;
}
.select__title {
  color: #000;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  cursor: pointer;
  border-radius: 4px;
}
@media (max-width: 991.98px) {
  .select__title {
    font-size: 18px;
  }
}
.select__value {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  height: 30px;
  padding: 0px 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.select__value span {
  height: 1em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.select__value:before {
  content: "";
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 11px;
  height: 7px;
  background: url("../img/icons/select.svg") center/100% no-repeat;
}
.select__input {
  width: 100%;
  background-color: transparent;
  height: 100%;
}
.select__options {
  color: #000;
  position: absolute;
  top: 29px;
  border-radius: 0 0 4px 4px;
  min-width: 100%;
  left: 0;
  background-color: #fff;
  border-top: 0;
  border: 1px solid #d9d9d9;
  border-top: 0;
  font-size: 14px;
  padding: 10px 0px 5px 0px;
}
@media (max-width: 991.98px) {
  .select__options {
    font-size: 18px;
  }
}
.select__option {
  cursor: pointer;
  padding: 5px 15px;
  margin: 0px 0px 0px 0px;
}
@media (min-width: 992px) {
  .select__option:hover {
    background: #d9d9d9;
  }
}
.select._active {
  z-index: 5;
}
.select._active .select__value:before {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.select._active .select__options {
  display: block;
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
textarea:focus {
  outline: none;
}

.input {
  border-radius: 0 !important;
  width: 100%;
  display: block;
  padding: 0px 20px;
}
textarea.input {
  resize: none;
  padding: 0px 0px;
}

.checkbox {
  position: relative;
}
.checkbox__input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.checkbox__input:checked + .checkbox__text:before {
  background: #fff url("../img/icons/check.svg") center no-repeat;
}
.checkbox__text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: -0.3px;
  line-height: calc(20 / 16);
  cursor: pointer;
}
.checkbox__text:before {
  content: "";
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin: 0px 14px 0px 0px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20px;
          flex: 0 0 20px;
  left: 0;
  top: 0;
  width: 20px;
  height: 18px;
  background: #fff;
  border: 1px solid #a7a9ac;
}
.checkbox a {
  color: #fff;
  text-decoration: underline;
}
@media (min-width: 992px) {
  .checkbox a:hover {
    text-decoration: none;
  }
}
.checkbox._error .checkbox__text:before {
  border: 1px solid #ee1212;
}

.options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.options__item {
  position: relative;
  cursor: pointer;
}
.options__input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  left: 0;
  top: 0;
  visibility: hidden;
}
.options__input:checked + .options__text:after {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.options__text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: -0.3px;
  line-height: calc(20 / 16);
}
.options__text:before {
  content: "";
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin: 0px 14px 0px 0px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20px;
          flex: 0 0 20px;
  left: 0;
  top: 0;
  border-radius: 50%;
  width: 20px;
  height: 18px;
  background: #fff;
  border: 1px solid #a7a9ac;
}
.options__text:after {
  content: "";
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: scale(0);
          transform: scale(0);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #77243a;
  position: absolute;
  left: 5px;
  top: 4px;
}

.rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 40px;
  line-height: 0.75;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.rating.rating_sending {
  opacity: 0.2;
}

.rating.rating_set .rating__active,
.rating.rating_set .rating__item {
  cursor: pointer;
}

.rating__body {
  position: relative;
}

.rating__body::before {
  content: "★★★★★";
  display: block;
}

.rating__active {
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}

.rating__active::before {
  content: "★★★★★";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #ffd300;
}

.rating__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.rating__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  height: 100%;
  opacity: 0;
}

.rating__value {
  font-size: 50%;
  line-height: 1;
  padding: 0px 0px 0px 10px;
}

.quantity {
  width: 88px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid rgba(166, 166, 166, 0.45);
}
.quantity__button {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30px;
          flex: 0 0 30px;
  position: relative;
  cursor: pointer;
}
.quantity__button::before, .quantity__button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  margin: 0px 0px 0px -4.5px;
  background-color: #a6a6a6;
  width: 9px;
  height: 1px;
}
@media (min-width: 991.98px) {
  .quantity__button:hover::before, .quantity__button:hover::after {
    background-color: rgba(0, 0, 0, 0.5);
  }
}
.quantity__button_plus::before {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.quantity__input {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.quantity__input input {
  height: 100%;
  color: #a6a6a6;
  font-size: 12px;
  width: 100%;
  text-align: center;
}

.row:after {
  display: block;
  content: "";
  clear: both;
}

.rub:after {
  content: "₽";
}

ol.counter {
  list-style-type: none;
  counter-reset: item;
}
ol.counter li {
  position: relative;
  padding: 0px 0px 0px 45px;
}
ol.counter li:before {
  counter-increment: item;
  content: counter(item);
  position: absolute;
  left: 0;
  top: 0;
  color: #818181;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  line-height: 26px;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  border: 1px solid #4274bb;
}

.ellipsis {
  display: block;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.es {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.table {
  display: table;
  font-size: 0;
  width: 100%;
}

.trow {
  display: table-row;
}

.cell {
  display: table-cell;
}
.cell.full {
  width: 100%;
}

._ibg {
  position: relative;
}
._ibg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

body.ie ._ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
body.ie ._ibg img {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

._video {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
}
._video video,
._video iframe,
._video object,
._video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videobg video,
.videobg iframe,
.videobg object,
.videobg embed {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background-size: cover;
}

._more-content {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  overflow: hidden;
}

._more-link {
  cursor: pointer;
}
._more-link span {
  font-style: normal;
}
._more-link span:first-child {
  display: block;
}
._more-link span:last-child {
  display: none;
}
._more-link._active span {
  font-style: normal;
}
._more-link._active span:first-child {
  display: none;
}
._more-link._active span:last-child {
  display: block;
}

#map {
  background: url("../img/icons/loading.gif") center/50px no-repeat;
}

._swiper {
  overflow: hidden;
}
._swiper .swiper-wrapper {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
._swiper.swiper-container-vertical .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
._swiper.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.swiper-container-initialized .swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.swiper-container-android .swiper-slide,
.swiper-container-android .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.swiper-button-lock {
  display: none !important;
}

._tabs-block {
  display: none;
}
._tabs-block._active {
  display: block;
}

.mirror {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

.nicescroll-rails {
  z-index: 1000 !important;
}

._custom-scroll {
  position: fixed;
  right: 0;
  top: 0;
  width: 3px;
  height: 100%;
  z-index: 1000;
}
._custom-scroll__line {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 3px 0 0 3px;
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
}

.popup {
  -webkit-overflow-scrolling: touch;
  z-index: 100;
  padding: 30px 10px;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
}
.popup::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.9);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}
.popup.show {
  visibility: visible;
  overflow: auto;
}
.popup.show::before {
  opacity: 1;
}
.popup.show .popup__body {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.popup._active {
  overflow: auto;
  visibility: visible;
}
.popup._active::before {
  opacity: 1;
}
.popup._active .popup__body {
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.popup__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-items: center;
}
.popup__body {
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background-color: #fff;
  padding: 50px;
  width: 100%;
  max-width: 800px;
}
.popup__close {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  z-index: 30;
  background: url("../img/icons/close.svg") 0 0 no-repeat;
}

.header {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
}

.header__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
  min-height: 125px;
  position: relative;
}
@media (max-width: 991.98px) {
  .header__body {
    min-height: 80px;
  }
}
@media (max-width: 767.98px) {
  .header__body {
    min-height: 50px;
  }
}

.header__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 39.8387096774%;
          flex: 0 0 39.8387096774%;
}
@media (max-width: 991.98px) {
  .header__main {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.header__logo {
  color: #000000;
  font-weight: 700;
  font-size: 24px;
  position: relative;
  z-index: 5;
  line-height: 120.8333333333%;
}
@media (max-width: 767.98px) {
  .header__logo {
    font-size: 26px;
  }
}

.menu {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 420px;
          flex: 0 1 420px;
}

@media (max-width: 767.98px) {
  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: auto;
    top: 0;
    left: -100%;
    background-color: #fcf3f3;
    -webkit-transition: left 0.3s ease 0s;
    transition: left 0.3s ease 0s;
    padding: 70px 15px 30px 15px;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 50px;
    top: 0;
    left: -100%;
    -webkit-transition: left 0.3s ease 0s;
    transition: left 0.3s ease 0s;
    background-color: #fcf3f3;
    z-index: 2;
  }
  .menu__body._active {
    left: 0;
  }
  .menu__body._active::before {
    left: 0;
  }
}

@media (min-width: 767.98px) {
  .menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
}

.menu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0px 3px;
  padding: 5px 0px;
  position: relative;
}
@media (any-hover: hover) {
  .menu__item:hover .menu__sub-list {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  .menu__item:hover .menu__arrow {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  .menu__item:hover .menu__arrow,
.menu__item:hover .menu_link {
    color: #BD7474;
  }
}
@media (min-width: 767.98px) {
  .menu__item:hover .menu__sub-list {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  .menu__item:hover .menu__arrow {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  .menu__item:hover .menu__arrow,
.menu__item:hover .menu_link {
    color: #BD7474;
  }
}
@media (max-width: 767.98px) {
  .menu__item {
    margin: 0px 0px 15px 0px;
  }
  .menu__item:last-child {
    margin-bottom: 0px;
  }
}

.menu_link {
  font-weight: 500;
  color: inherit;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
@media (max-width: 767.98px) {
  .menu_link {
    font-size: 20px;
    font-weight: 550;
  }
}

.menu__arrow {
  margin: 0 0 0 8px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  font-size: 8px;
}
@media (max-width: 767.98px) {
  .menu__arrow {
    font-size: 10px;
  }
  .menu__arrow._active {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
}

.menu__sub-list {
  position: relative;
  background-color: #BD7474;
  padding: 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
@media (min-width: 767.98px) {
  .menu__sub-list {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
    visibility: hidden;
    min-width: 200px;
    pointer-events: none;
    left: 0px;
    position: absolute;
    top: 100%;
    z-index: 5;
  }
}
@media (max-width: 767.98px) {
  .menu__sub-list {
    margin: 10px -15px 0px -15px;
  }
}

.menu__sub-item:not(:last-child) {
  margin: 0 0 5px 0;
}
@media (max-width: 767.98px) {
  .menu__sub-item:not(:last-child) {
    margin: 0 0 10px 0;
  }
}

.menu__sub-link {
  color: #fff;
  line-height: 120%;
}
@media (any-hover: hover) {
  .menu__sub-link:hover {
    text-decoration: underline;
  }
}

.header__search {
  padding-right: 32px;
}
@media (max-width: 1270px) {
  .header__search {
    padding-right: calc(15px + 17 * ((100vw - 320px) / 950));
  }
}
@media (min-width: 991.98px) {
  .header__search {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.search-form {
  max-width: 473px;
}
.search-form._active .search-form__item {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.search-form._active .search-form__icon {
  color: #BD7474;
}

.search-form__icon {
  position: relative;
  z-index: 5;
  font-size: 22px;
  color: #562626;
}
@media (min-width: 991.98px) {
  .search-form__icon {
    display: none;
  }
}

.search-form__item {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991.98px) {
  .search-form__item {
    -webkit-box-shadow: 0 0 5px rgba(212, 205, 205, 0.3);
            box-shadow: 0 0 5px rgba(212, 205, 205, 0.3);
    position: absolute;
    width: 100%;
    left: 0%;
    top: -100%;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
}

.search-form__btn {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45px;
          flex: 0 0 45px;
  height: 45px;
  font-size: 15px;
  color: #333333;
}

.search-form__input {
  font-size: 14px;
  width: 100%;
  padding: 0px 20px 0px 0px;
  color: #616161;
}

.actions-header {
  position: relative;
  z-index: 5;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  grid-auto-flow: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
}
@media (max-width: 1270px) {
  .actions-header {
    gap: calc(15px + 17 * ((100vw - 320px) / 950));
  }
}

.action-header__item_favorites {
  color: #562626;
  font-size: 24px;
  -webkit-transition: color 0, 3s ease 0s;
  transition: color 0, 3s ease 0s;
}
@media (any-hover: hover) {
  .action-header__item_favorites:hover {
    color: #BD7474;
  }
}

.cart-header__icon {
  color: #562626;
  font-size: 24px;
  -webkit-transition: color 0, 3s ease 0s;
  transition: color 0, 3s ease 0s;
  position: relative;
  display: block;
}
@media (any-hover: hover) {
  .cart-header__icon:hover {
    color: #BD7474;
  }
}
.cart-header__icon span {
  position: absolute;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: -10px;
  right: -10px;
  border-radius: 50%;
  background-color: #BD7474;
  color: #fff;
  font-size: 12px;
}

.action-header__item_user {
  overflow: hidden;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
@media (max-width: 1270px) {
  .action-header__item_user {
    width: calc(30px + 10 * ((100vw - 320px) / 950));
  }
}
@media (max-width: 1270px) {
  .action-header__item_user {
    height: calc(30px + 10 * ((100vw - 320px) / 950));
  }
}

.icon-menu {
  display: none;
}
@media (max-width: 767.98px) {
  .icon-menu {
    margin-left: 32px;
    position: relative;
    display: block;
    width: 30px;
    -webkit-box-flex: 0px;
        -ms-flex: 0px 0px 30px;
            flex: 0px 0px 30px;
    height: 18px;
    cursor: pointer;
    z-index: 5;
  }
}
@media (max-width: 767.98px) and (max-width: 1270px) {
  .icon-menu {
    margin-left: calc(15px + 17 * ((100vw - 320px) / 950));
  }
}
@media (max-width: 767.98px) {
  .icon-menu span {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    top: calc(50% - 1px);
    left: 0px;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000;
  }
  .icon-menu span:first-child {
    top: 0px;
  }
  .icon-menu span:last-child {
    top: auto;
    bottom: 0px;
  }
}
@media (max-width: 767.98px) {
  .icon-menu._active span {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  .icon-menu._active span:first-child {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: calc(50% - 1px);
  }
  .icon-menu._active span:last-child {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    bottom: calc(50% - 1px);
  }
}

.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}